[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken puppet dependency



Ricky Zhou wrote:
> Interesting, ruby(selinux) should be provided by the libselinux-ruby
> package from the rhel6-optional repo.  Do you have that repo
> enabled?

This seems to be a FAQ. :/

I've have 4 or 5 private queries about it and seen a few more on
various lists and in IRC.

-- 
Todd        OpenPGP -> KeyID: 0xBEAF0CE3 | URL: www.pobox.com/~tmz/pgp
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
If quitters never win, and winners never quit, then who is the fool
who said "Quit while you're ahead?"

Attachment: pgpy8uBpjPhJU.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]